<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">GPS-adatok</text>
      <target FeatureID="-1" href="HLP_BLID_MAIN.html">Útvonaltervezés</target>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Navigáció nézet</target>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Pozíció nézet</target>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Megtett táv nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">GPS-adatok beállításai</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">GPS-adatok beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">helyek mentése</text>
      <target FeatureID="-1" href="BLID_HLP_WAYPOINTS.html">Mentett helyek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">megtett táv adatai</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Megtett táv nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">navigáció beállításai</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">GPS-adatok beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">navigálás a célig</text>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Navigáció nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pozícióadatok</text>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Pozíció nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">utazási adatok</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Megtett táv nézet</target>
   </keywords>
</keywords>